# ===========================================================================
# File: default.tcl
# Target: trac
#                        Created: 2010-08-29 09:51:41
#              Last modification: 2013-12-17 13:04:54
# Author: Bernard Desgraupes
# e-mail: <bdesgraupes@users.sourceforge.net>
# (c) Copyright: Bernard Desgraupes 2010-2013
# All rights reserved.
# Description: default settings for target trac
# ===========================================================================


namespace eval trac {
	variable aida_head
	
	# Prefix of index marks
	set aida_head(IndexMark)		"AIDAIDX"
	
	# Prefix of section marks
	set aida_head(SectionMark)		"AIDASEC"
	
	# Enable sections numbering
	set aida_head(NumberSections)	1
	set aida_head(SectionDepth)		4

	# By default, enable the navigation bar in split files
	set aida_head(NavBar)			1

	# Define the extension of the split files in the navigation bar
	set aida_head(NavExtension)		""
}

